@charset "UTF-8";*{margin:0;padding:0}
html{position:relative;margin:0 auto!important;max-width:640px;min-width:300px;font-family:"Helvetica Neue",Helvetica,sans-serif}
body{background:#ededed;color:#333;font-size:16px;font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif;overflow-x:hidden}
a{color:#333;text-decoration:none}
img{border:0;display:block;width:100%;vertical-align:middle}
a,img{-webkit-touch-callout:none}
button,input,select{vertical-align:middle;font-size:16px}
input,textarea{padding:0;-webkit-appearance:none;outline:0;border:none}
li,ol{list-style:none}
body,div,fieldset,form,h1,h2,h3,h4,h5,h6,img,li,ol,p,table,td,tr,ul{margin:0;padding:0;border:0 none;vertical-align:baseline;font-weight:inherit;font-style:inherit;font-variant:inherit;font-size-adjust:inherit;font-stretch:inherit;font-size:inherit;line-height:inherit}
.clear{clear:both;height:5px;width:100%;font-size:1px;line-height:0;visibility:hidden;overflow:hidden}
.clear:after{clear:both;display:block;visibility:hidden;height:0;content:""}
.mt10{margin-top:10px;}
.mt5{margin-top:5px;}
.mt50{margin-top: 50px!important;}
@-webkit-keyframes arrow{from{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),5px,0);transform:translate3d(calc(-50% + 6px),5px,0)}
    to{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),0,0);transform:translate3d(calc(-50% + 6px),0,0)}
}
@keyframes arrow{from{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),5px,0);transform:translate3d(calc(-50% + 6px),5px,0)}
    to{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),0,0);transform:translate3d(calc(-50% + 6px),0,0)}
}
#prompt{width:230px;padding:10px;font-family:Microsoft YaHei;background:#000 none repeat scroll 0 0;opacity:.7;position:fixed;border-radius:5px;display:none;z-index:99999;left:50%;margin-left:-125px;top:35%;text-align:center;color:#fff}
.mask{position:fixed;left:0;top:45px;right:0;bottom:0;z-index:10000;width:100%;height:100%;opacity:0;visibility:hidden;-webkit-transition:.4s ease;transition:.4s ease;-webkit-backdrop-filter:blur(10px) saturate(180%);pointer-events:none;background:#000}
.mask.show{opacity:.35;visibility:visible;pointer-events:auto}
.fromtop{padding-top:45px}

.header {
    width: 100%;
    height: 45px;
    line-height: 45px;
    margin: 0 auto;
    background: #d7003a;
    overflow: hidden;
    text-align: center;
    color: #fff;
    max-width: 640px;
    min-width: 300px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    z-index: 999;
    top: 0;
}

.header a{
    display: flex;align-items: center;
    height: 100%;
}
.header a img{
 max-height: 90%;
}


.nav_top{
    width: 100%;
    white-space: nowrap;
    overflow-x:scroll;
    overflow-y:hidden;
    display: flex;
    flex-wrap: nowrap;
    border-bottom: 1px solid #e3e3e3;
    background: white;
    margin-top: 45px;
}
.nav_top ul{
    display: inline-block;
}
.nav_top ul li{
    display: inline-block;
    padding: 8px 10px;
    font-size: 16px;
    color: #333;

}

.nav_top::-webkit-scrollbar {
    height: 0;
}


.mores{
    color: #999;
    font-size: 14px;
    float: right;
}

.menus{display:block;width:25px;height:25px;top:15px;right:12.5px;background-size:25px 25px;margin:  0 6px 0 0}

.menuwraps {
    width: calc(100%);
    background: #fff;
    top: 45px;
    z-index: 99999;
    padding-bottom: 10px;
}

.menuwrapmain a{
    color: #333 !important;
}
.menuwrapmain{overflow:auto;}
.menuwrapmain>a{background:#eee;float:left;width:23%;margin:3px 1%;font-size:14px;text-align:center;line-height:26px;height:26px;border-radius:2px;}
.menuwrapmain a.cul{width:48%;margin:3px 1%;font-size:16px;text-align:center;line-height:32px;height:32px;border-radius:2px;}
.menuwrapmain h3{text-align:left;font-size:18px;line-height:30px;height:30px;padding-left:15px;margin:15px 0 5px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.pos-a{position:fixed;left: 0;right: 0;margin: 0 auto}

.header .icon-logo{width:45px;height:45px;float:left;display:inline-block;position:relative;}
.header .icon-menu{width:45px;float:right;position:relative;cursor:pointer;right:0;top:0;display:inline-block;z-index:10;height:45px}
.icon-menu i{display:block;background:#fff;width:26px;height:2.5px;position:absolute;left:10px;transition:all ease .35s;border-radius:4px}
.icon-menu i:nth-of-type(1){top:14px}
.icon-menu i:nth-of-type(2){top:22px}
.icon-menu i:nth-of-type(3){top:30px}
.icon-menu-on i:nth-of-type(1){top:22px;transform:rotate(45deg)}
.icon-menu-on i:nth-of-type(2){width:0}
.icon-menu-on i:nth-of-type(3){top:22px;transform:rotate(-45deg)}
.header h1{font-size:1.2em;text-align:center;display:inline-block;position:absolute;left:10px}
.header .site{color:#fff;font-size:16px;float:left;text-align:center;position:relative;height:45px;line-height:45px;display:inline-block;padding:0 14px 0 5px;overflow:hidden;background:url(breadcrumb.png) no-repeat right center;background-size:auto 45px}
.header .home{padding-left:10px;}
.nav{background:#fff;position:fixed;left:0;top:45px;z-index:10001;width:100%;height:auto;-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:-webkit-transform .4s ease;transition:transform .4s ease;overflow:hidden}
.nav.show{-webkit-transform:none;-ms-transform:none;transform:none}
.nav ul{border-top:1px solid #eee}
.nav li{float:left;width:calc(100%/3);margin-right:-1px;text-align:center;color:#fff;border-bottom:1px solid #eee;border-right:1px solid #eee}
.nav li a{display:block;color:#333;line-height:32px}
.nav li a:nth-child(3){border-right:0}
.nav li a.active{background:#666;color:#fff}
.nav li a.active .iconfont{color:#eee}
.nav li a .iconfont{width:100%;line-height:32px;display:block;margin:0 auto;border-radius:50%;position:relative;font-size:32px;box-sizing:border-box;vertical-align:middle;top:6px;color:#ccc}
.nav li a:focus,.nav li a:hover{background:#d7003a;color:#fff}
.search{border:1px solid #e0e0e0;width:94%;margin:15px 3%;background:#fff none repeat scroll 0 0;border-radius:100px;display:inline-block}
.search input{width:79%;float:left;background:0 0;line-height:36px;padding-left:3%;font-size:14px}
.search button,.search input{border:medium none;height:36px}
.search button{width:18%;float:right;background:0 0;border-left:1px solid #e0e0e0}
.search .iconfont{font-size:18px;color:#999;vertical-align:middle;-webkit-text-stroke-width:.2px}
.indexbanner{display:block;position:relative;width:100%;height:0;padding-top:60%}
.indexbanner img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:100%}
.indexbanner .swiper-container{position:absolute;top:0;left:0;width:100%;height:100%}
.indexbanner .swiper-wrapper li span{display:block;box-sizing:border-box;height:30px;line-height:30px;padding:0 55px 0 10px;position:absolute;bottom:0;background:rgba(0,0,0,.3);width:100%;color:#fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;z-index:2}
.indexbanner .swiper-pagination{text-align:center;position:absolute;right:10px;bottom:5px;z-index:3}
.indexbanner .swiper-pagination-bullet{width:5px;height:5px;margin-left:2px;background-color:transparent;opacity:1;border:1px solid #fff}
.indexbanner .swiper-pagination-bullet-active{background-color:#fff}
.swiper-tab{width:100%;background:#fff;border-bottom:1px solid #d8d8d8;border-top:1px solid #d8d8d8;overflow:hidden}
.swiper-tab .iconfont{height:40px;font-size:24px;line-height:40px;vertical-align:middle;padding-right:3px}
.swiper-tab .swiper-tab-title{height:43px;margin-bottom:5px}
.author-box .swiper-pagination-bullet,.swiper-tab .swiper-pagination-bullet{width:50%;font-size:18px;height:40px;line-height:40px;background:#fff;border-radius:0;color:#333;border-bottom:3px solid #ededed;text-align:center;opacity:1}
.author-box .swiper-pagination-bullet-active,.swiper-tab .swiper-pagination-bullet-active{color:#d7003a;border-bottom:3px solid #d7003a}
.swiper-tab .swiper-tab-list ul{box-sizing:border-box;padding:0 2% 5px 2%;overflow:hidden}
.swiper-tab .swiper-tab-list ul li{width:100%;height:35px;line-height:35px;border-bottom:1px dotted #ededed}
.swiper-tab .swiper-tab-list ul li:last-child{border-bottom:0}
.swiper-tab .swiper-tab-list ul li a{float:left;width:100%;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.swiper-tab .swiper-tab-list ul li a:before{content:"";display:block;position:absolute;top:50%;right:0;width:0;height:0;border:6px solid;margin-top:-6px;border-color:transparent transparent transparent #bbb}
.swiper-tab .swiper-tab-list ul li a:after{content:"";display:block;position:absolute;top:50%;right:2px;width:0;height:0;border:6px solid;margin-top:-6px;border-color:transparent transparent transparent #fff}
.swiper-tab .swiper-tab-list ul li a:hover{color:#d7003a}
.box{background:#fff;overflow:hidden;}
.box .hd{height:40px;line-height:40px;overflow:hidden;border-top:2px solid #d7003a;border-bottom:1px solid #eee}
.box .hd h3{float:left;position:relative;height:40px;display:inline-block;line-height:40px;color:#d7003a;font-size:18px;padding:0 2%}
.box .hd h3 a{font-size:18px;color:#d7003a}
.hd h3 .iconfont{height:40px;font-size:24px;line-height:40px;box-sizing:border-box;vertical-align:middle;padding-right:3px}
.box .bd{padding:2%;margin:0;overflow:hidden}
.box #more,.box a.more{color:#575757;text-align:center;display:block;height:35px;line-height:35px;border:1px solid #f1f1f1;background-color:#fafafa;margin:10px 0 0;position:relative}
.box a.more:after{content:"";background-image:url(list-more.png);background-repeat:no-repeat;display:inline-block;height:12px;width:12px;margin-left:6px}
.box .list li{height:35px;line-height:35px;border-bottom:1px dotted #ddd;overflow:hidden}
.box .list li:last-child{border-bottom:0}
.box .list li span{width:10%;font-size:10px;color:#bbb;float:right;margin-left:1%;text-align:center}
.box .list li a:hover{color:#d7003a}
.box .list li a{display:block;height:35px;float:left;width:89%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.box .piclist{padding: 2%;overflow: hidden;}
.box .piclist li{width:100%;height: auto;padding:12px 0px;border-top: 1px dotted #f3f3f3;box-sizing: border-box;display: block;overflow: hidden;border-bottom:0px; text-indent:0px;}
.box .piclist li:first-child{border-top: 0px;}
.box .piclist li a{width: 100%;height: auto;display: -webkit-box;overflow: hidden;}
.box .piclist li a img{width: 106px;height: 80px;overflow: hidden;}
.box .piclist li a mip-img{width: auto;}
.box .piclist li a strong{width: auto;height: auto;padding: 0 0px 0 10px;box-sizing: border-box;display: block;overflow: hidden;-webkit-box-flex: 1;}

.box .piclist li a strong b {
    width: 100%;
    line-height: 24px;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    display: inline;
    margin: 2px 0 0;
    position: inherit;
    background: none;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}

.box .piclist li a strong span{display: block;height:20px;line-height: 20px;color: #999;font-weight: normal;margin-top: 7px;font-size: 12px;}
.subnav{padding-top:51px!important}
.huati ul,.subnav{width:auto;padding-top:6px;background:#fff;overflow:hidden;padding-left:6px;overflow:hidden}
.huati ul li,.subnav li{display:block;width:calc(100%/3);float:left;text-align:center;height:30px;line-height:30px;background:#ececec;margin-bottom:6px}
.huati ul li a,.subnav li a{font-size:15px;color:#333;text-align:center;height:30px;line-height:30px;border-right:6px solid #fff;display:block}
.subnav li.active{background:#d7003a;color:#fff}
.subnav li.active a{color:#fff}
.huati{width:100%;background:#fff;overflow:hidden}
.huati .hd{height:40px;line-height:40px;overflow:hidden;border-top:2px solid #d7003a;border-bottom:1px solid #eee}
.huati .hd h3{float:left;position:relative;height:40px;display:inline-block;line-height:40px;color:#d7003a;font-size:18px;padding:0 2%}
.huati ul li:nth-child(1){background:#cfdfeb}
.huati ul li:nth-child(2){background:#c1f5ff}
.huati ul li:nth-child(3){background:#fbd9d6}
.huati ul li:nth-child(4){background:#f1cfd6}
.huati ul li:nth-child(5){background:#e4fec1}
.huati ul li:nth-child(6){background:#fedbc0}
.huati ul li:nth-child(7){background:#fff5c0}
.huati ul li:nth-child(8){background:#dddeff}
.huati ul li:nth-child(9){background:#ededed}
.huati ul li:nth-child(10){background:#dcdcdc}
.huati ul li:nth-child(11){background:#edf7e0}
.huati ul li:nth-child(12){background:#cfdfeb}
.huati ul li:nth-child(13){background:#c1f5ff}
.huati ul li:nth-child(14){background:#fbd9d6}
.huati ul li:nth-child(15){background:#f1cfd6}
.m-list{display:block;overflow:hidden;box-sizing:border-box;width:100%;height:auto;background:#ededed}
.m-list li{display:block;overflow:hidden;box-sizing:border-box;margin:0 0 1% 0;padding:2%;width:100%;height:auto;background:#fff}
.m-list li a{display:-webkit-box;overflow:hidden;width:100%;height:auto}
.m-list li a img{overflow:hidden;width:130px;height:86px}
.m-list li a dl{display:block;overflow:hidden;box-sizing:border-box;width:auto;-webkit-box-flex:1}
.m-list li a dl dt{display:block;overflow:hidden;margin:4px 0 0 0;width:100%;height:20px;color:#333;font-weight:700;font-size:16px;line-height:20px}
.m-list li a dl dd{display:block;overflow:hidden;margin:8px 0 0 0;width:100%;height:auto;color:#999;font-weight:400;font-size:12px;line-height:18px;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.article{background:#fff;padding:10px;overflow:hidden}
.article h1{font-weight:600;font-size:1.2rem;line-height:130%;padding:0;float:none;color:#d7003a;display:inline;position:relative}
.article .info{height:30px;line-height:30px;font-size:13px;border-bottom:1px solid #e6e6e6;overflow:hidden}
.article .info a{font-size:14px;height:30px;line-height:30px;color:#d7003a}
.article .info #click{color:#d7003a;padding:0 2px}
.article .content{background:#fff;padding:2% 0 0;overflow:hidden;position:relative;z-index:0}
.article .content div,.article .content p{margin-bottom:16px;line-height:24px}
.article .content .pages{margin-bottom:0}
.article .content h2{font-size:18px;line-height:24px;font-weight:700;margin-bottom:16px;font-family:Microsoft Yahei}
.article .content dt{text-align:center;margin-bottom:8px;overflow:hidden}
.article .content dt img,.article .content img{max-width:98%;max-height:100%;height:100%}
.article .content a.more{text-align:center;display:table;margin:0 auto;padding:0 15px;color:#d7003a;line-height:30px;font-size:16px}
.article .content a.more .iconfont{height:30px;line-height:30px;box-sizing:border-box;padding-right:3px}
.article .wangming p{padding:5px 10px 5px 10px;border:1px dashed #d8caab;text-decoration:none;background:#fefefe;margin-bottom:.8rem}
.more-content{position:relative;z-index:1;margin-top:-200px;text-align:center}
.more-content .more-content-mask{height:200px;background:-moz-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0));background:-webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#fff));background:-o-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0))}
.more-content .more-content-text{font-size:14px;color:#d7003a;background:#fff;text-align:center;height:50px;margin:auto;line-height:50px;cursor:pointer;display:block}
.more-content .more-content-text:after{content:"";background-image:url(sprites.png);background-repeat:no-repeat;background-position:-31px -31px;display:inline-block;height:16px;width:16px;-webkit-animation:arrow .4s ease-out alternate infinite;animation:arrow .4s ease-out alternate infinite}
.article-next-prev{border-bottom:1px solid #d8d8d8;background:#fff;}
.article-next-prev a{position:relative;display:block;height:44px;line-height:44px;padding:0 5% 0 2%;border-top:1px solid #d8d8d8;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.article-next-prev a:before{content:"";display:block;position:absolute;top:50%;right:8px;width:0;height:0;border:8px solid;margin-top:-8px;border-color:transparent transparent transparent #ececec}
.article-next-prev a:after{content:"";display:block;position:absolute;top:50%;right:10px;width:0;height:0;border:8px solid;margin-top:-8px;border-color:transparent transparent transparent #fff}
.article-next-prev a span,.article-next-prev a:hover{color:#d7003a}
.article-next-prev a span .iconfont{box-sizing:border-box;padding-right:5px}
.pages{width:96%;padding:2%;position:relative;overflow:hidden;clear:both;background:#fff}
.pages a,.pages div{border-radius:3px}
.pages .rest{display:block;border-radius:3px}
.pages .up{width:17%;float:left;text-align:center;border:1px solid #cbcbcb;height:31px;line-height:31px;padding:0 2%;background:url(https://m.weimeijuzi.com/css/bg-pages.gif) repeat-x left center}
.pages .rest{width:40%;position:absolute;left:50%;margin-left:-22%;text-align:center;border:1px solid #cbcbcb;height:31px;line-height:31px;padding:0 2%;background:url(https://m.weimeijuzi.com/css/bg-pages.gif) repeat-x left center}
.pages .rest span,.pages .rest span a{color:#d7003a}
.pages .down{width:17%;float:right;text-align:center;border:1px solid #cbcbcb;height:31px;line-height:31px;padding:0 2%;background:url(https://m.weimeijuzi.com/css/bg-pages.gif) repeat-x left center;border-radius:3px}
#back-to-top{position:fixed;bottom:8em;right:2%;display:none;z-index:99998}
#back-to-top a{background:#868686;opacity:.6;display:block;width:2.5rem;height:2.5rem;border-radius:1.5rem}
#back-to-top span{display:block;width:2.5rem;height:2.5rem}
#back-to-top a.stop span{background:url(../images/to-top.png) no-repeat center center/2.5rem}
footer{width:100%}
footer p{overflow:hidden;padding:5px;color:#333;text-align:center;font-size:14px;line-height:40px}
footer p a{outline:medium 0;color:#333;font-size:14px}
.sitemap{padding-top:10px}
.map-box{padding-bottom:10px}
.map-box:last-child{padding-bottom:0}
.map-box h2{height:30px;color:#d7003a;font-size:1.2rem;line-height:30px;text-align:center}
.map-box h2 a{color:#d7003a}
.map-box h2 .iconfont{overflow:hidden;color:#d7003a;font-size:1.4rem;box-sizing:border-box;vertical-align:middle;margin-right:3px}
.map-box ul{clear:both;overflow:hidden;padding:2%;border-bottom:8px solid #ededed}
.map-box:last-child ul{border-bottom:0}
.map-box ul li{width:31.333333333333%;white-space:nowrap;margin:0 2% 2% 0;float:left;overflow:hidden;background:#fff;font-size:14px;text-align:center;height:32px;line-height:32px;border:1px dashed #ccc}
.map-box ul li:nth-child(3n+0){margin-right:0}
.map-box ul li a{display:block;color:#666;font-size:16px}
.map-box ul li a:hover{background:#d7003a;color:#fff}




.subcate {
    padding: 5px;
    background: rgba(255,255,255,1);
    box-shadow: 0 0 5px rgba(0,0,0,0.01);
    font-size: 16px;
    margin-bottom: 10px;
}

.subcate ul {
    font-size: 0;
}

.subcate li {
    display: inline-block;
    font-size: 16px;
    padding: 0 15px;
    position: relative;
}

.subcate li a {
    line-height: 40px;
}

.subcate li:after {
    content: '/';
    position: absolute;
    top: 10px;
    right: -4px;
    color: #9ca0ad;
    opacity: .28
}

.subcate li:last-child {
    padding: 0 0 0 15px;
}

.subcate li:last-child:after {
    display: none
}

.subcate li.active a {
    color: #5f9df0
}

.crumbs{
    padding: 10px;
    background: #ededed
}

.pages{padding:20px 0 0;text-align:center;clear: both;overflow: hidden ;background: white}
.pages a,.pages li span{ position:relative; display:inline-block; overflow:hidden; padding:8px 10px; width:auto; border:1px solid #E3E3E3; background:#fff; color:#333; text-align:center; font-size:13px; zoom:1; _display:inline; }
.pages a[disabled]{ border:1px solid #ccc; background:#e4e4e4; color:#333; cursor:not-allowed; }
.pages a[disabled]:hover{ border:1px solid #ccc; background:#e4e4e4; color:#333; }
.pages .active span{  background:#d7003a ; color:#fff; text-decoration:none; }
.pages li{
    margin: 0 5px;
}
.pages .pagination{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;}

.col_txts .text a b{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}


.entry-meta {
    font-size: 16px;
    clear: both;
    overflow: hidden;
    padding: 20px 0;
}

.entry-meta ul {
    overflow: hidden;
}

.entry-meta ul li {
    display: flex;
    justify-content: start;
    line-height: 26px;
}

.entry-meta ul:first-child li:last-child a {
    width: 70%;
    display: block;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}

.entry-meta ul li a {
    display: block;
    width: 70%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}
